/* Обложка */
.biblio_book__cover{float:left; width:300px;margin:0 20px 25px 0; overflow:hidden;}
.biblio_book__cover .cover_float{float:none; margin:0 0 20px 0;}
.livelib-rating{padding:0 0 20px 0;}

/* социальные сети */
.b_social{padding:0 0 30px 0;}
.b_social .at-resp-share-element .at-share-btn{margin:0 8px 5px 0;}
.b_social .label{font-size:16px; line-height:24px; padding:0 0 5px 0;}

/* Скачать книгу */
.b_download__book{border:1px solid #dddee0; border-radius:3px; padding:15px 15px 5px; margin:0 0 20px 0; width:200px; box-sizing:border-box;}
.b_download__book_top{padding:0 0 10px 0;}
.b_download__book .title{font-size:16px; font-weight:bold; line-height:20px; padding-bottom:5px;}
.b_download__book .counts_book{color:#767579; font-size:14px; line-height:20px; padding-bottom:5px;}
.b_download__book .btn_download{display:block; border-radius:3px; height:30px; background:#e7f0fb; text-align:center; font-size:14px; font-weight:bold; line-height:30px; color:#106edc; text-transform:uppercase; text-decoration:none; transition:all 0.3s ease 0s; margin:0 0 10px 0;}
.b_download__book .btn_download:hover{opacity:0.8;}
.b_download__btn{padding:0 0 15px 0;}
.b_download__btn a{display:block; border-radius:3px; height:40px; width:200px; background:#e7f0fb; text-align:center; font-size:14px; font-weight:bold; line-height:40px; color:#106edc; text-transform:uppercase; text-decoration:none; transition:all 0.3s ease 0s; margin:0 0 5px 0; border-radius:3px;}
.b_download__btn a:hover{opacity:0.8;}
.b_download__btn .counts_book{color:#767579; font-size:14px; line-height:20px; padding-bottom:5px;}

/* Чтение онлайн */
.b_read__book{width:200px; padding:0 0 35px 0;}
.b_read__book a{display:block; border-radius:3px; background:#e6f4e6; color:#0e920e; font-size:14px; font-weight:bold; text-transform:uppercase; text-decoration:none; text-align:center; line-height:40px; transition:all 0.3s ease 0s;}
.b_read__book a:hover{opacity:0.8;}

/* Правый блок */
.biblio_book__desc{overflow:hidden; font-size:16px; line-height:24px; max-width:960px;}
.book__type{color:#da2d19; font-size:14px; font-weight:bold; line-height:20px; margin:0 0 20px 0; padding:0 0 0 30px; text-transform:uppercase; background:url('/static/fictionbok.ru/img/icon_listen.svg') no-repeat 0 0; background-size:20px auto;}

/* Информация о книге */
.biblio_book__info{padding:0 0 25px 0;}
.biblio_book__info .info_row{font-size:16px; line-height:24px; overflow:hidden;}
.biblio_book__info .info_row .label{float:left; width:165px; padding-right:4px;}
.biblio_book__info .info_row .info{overflow:hidden;}
.biblio_book__info .info_row_social .label{line-height:30px; padding-top:7px; width:141px; font-weight:bold; font-size:16px;}
.biblio_book__info .info_row_social .info{padding-top:5px;}

/* Кнопка скачать */
.btn__green_download{display:block; font-size:16px; font-weight:bold; line-height:50px; height:50px; width:140px; margin:0 0 30px 0;}
.btn__width__200 {width:180px;}

/* Аннотация */
.biblio_book__annotation{padding:0 0 25px 0;}
.biblio_book__annotation h2, .biblio_book__annotation h3, .biblio_book__annotation h4{font-weight:bold;margin-bottom:12px; max-width:60em;}
.biblio_book__annotation ul,.biblio_book__annotation ol{list-style-type:disc; display:block;margin:3px 0 12px;padding:0 0 0 40px; max-width:60em;}
.biblio_book__annotation ol{list-style-type:decimal;}
.biblio_book__annotation li{display:list-item;}

/* Виджет покупки */
.buy_widget{margin-bottom: 12px;}
.buy_widget .h_title{padding:0 0 5px 5px;}

/* аудиоблок */
.b_audio{margin:0 0 50px 0;}

/* читалка */
.book-reader{padding:0 0 45px 0;}
.book-reader iframe{border:1px solid #dddee0; box-sizing:border-box; border-radius:3px;}

/* другой формат */
.biblio_book_book_relations{padding:0 0 10px 0;}
.biblio_book_book_relations .name{overflow-wrap:break-word;word-wrap:break-word;}
.biblio_book_book_relations .cover_float{float:none; margin:0 0 10px 0;}
.biblio_book_book_relations .cover_1:after{margin-top:0;}
.biblio_book_book_relations .biblio_book_relation{position:relative; display:inline-block; vertical-align:top; margin:0 20px 0 0; padding-bottom:28px; width:120px;}
.biblio_book_relation_book_link a{font:14px/30px 'Arial'; font-style:italic; color:#a5a5a5;}
.biblio_book_relation_book_link a:hover{color:#106edc;}

/* Блок книги автора */
.biblio_book_author_books{padding:0 0 50px 0;}
.biblio_book_author_books .block_caption{font-size:18px; margin:0 0 1.1em; font-weight:bold;}
.biblio_book_author-cover{text-align:left; margin:0 -10px;}
.biblio_book_author_books .item{display:inline-block; vertical-align:top; margin:0 10px 0 10px; width:120px; padding-bottom:28px;}
.biblio_book_author_books .name{overflow-wrap:break-word;word-wrap:break-word; line-height:1.4em; padding:8px 0 0 0; font-size:14px; line-height:16px;}
.biblio_book_author_books .cover_float{float:none; margin:0;}
.biblio_book_author_books .btn__gray{width:160px; margin-top:-10px;}
.biblio_author_books_link a{font:14px/30px 'Arial'; font-style:italic; color:#a5a5a5;}
.biblio_author_books_link a:hover{color:#106edc;}

/* Видео */
.fiction__youtube{margin:0; padding:0 0 50px 0;}
.fiction__youtube img{width:100%; max-width:480px; height:auto;}
.fiction__youtube iframe{display:none; width:100%; max-width:480px; border:none;}

/* комментарии livelib */
.livelib_reviews__block{padding:0 0 30px 0; margin:0 0 30px 0; font-size:16px; line-height:25px; border-bottom:1px solid #ebebeb;}
.livelib_reviews__block .h_title_arr{padding:0 0 19px 0;}
.livelib_review__top{margin:0 0 10px 0;}
.livelib_review__rating{line-height:35px; height:35px; border:1px solid #4a90e2; border-radius:3px; display:inline-block; vertical-align:top; padding:0 10px 0 34px; box-sizing:border-box; min-width:114px; background:url('/static/fictionbok.ru/img/livelib_star.svg') no-repeat 10px center; background-size:16px auto;}
.livelib_review__rating .gray{color:#9d9c9f; padding:0 0 0 5px;}
.livelib_review__author{line-height:35px; font-weight:bold; display:inline-block; vertical-align:top; padding:0 0 0 15px;}
.livelib_review__row{padding:23px 0 15px 0;}
.livelib_review__row:first-child{padding-top:0;}
.livelib_review__txt{padding:0 0 3px 0;}
.livelib_reviews__block .btn__gray{width:140px;}

/* форма комментариев */
.b_comments_new{display:block; overflow:hidden; margin:0 0 35px 0;}
.b_comments_new textarea{display:block; width:100%; height:100px; border:1px solid #9d9c9f; padding:10px; box-sizing:border-box; outline:none; font-size:16px; line-height:20px; margin:0 0 20px 0; resize:none; border-radius:3px;}
.b_comments_new .mess_error{border:1px solid #ffc800;}
.b_comments_new .submit{height:40px; width:160px; padding:0 10px; background:#3b393f; font-size:14px; font-weight:bold; text-transform:uppercase; color:#fff; transition:all 0.3s ease 0s; cursor:pointer; border-radius:3px; border:none;}
.b_comments_new .submit:hover{opacity:0.8;}

.add_recense_success{text-align:center; color:#ec1c24; padding-bottom:40px;}
.add_recense_success.load_waiting{display:none;}

/* Комментарии */
.b_recenses .rating{margin-top:15px; padding-bottom:15px;}
.b_recenses .warning{overflow:hidden; width:100%;}
.b_recenses .warning a{font-size:11px; font-weight:bold; text-transform:uppercase; text-decoration:none; margin-top:15px; display:block;}
.b_recenses .readers_title{font-weight:normal; color:#000; font-size:16px;	font-weight:bold; line-height:25px; margin:0; padding:0 0 10px 0;}
.b_recenses .recense_date{float:right; color:#a5a5a5; font-size:14px; padding:0 0 10px 0; line-height:25px;}

/* стили для текста */
.b_recenses .recense_txt{margin:0 0 10px 0;}
.b_recenses .recense_txt p{font-size:16px;line-height:25px; margin:0;}
.b_recenses .recense_txt .morecontent{display:none;}
.b_recenses .recense_txt .morelink{cursor:pointer;}
.b_recenses .recense_txt.act .morelink{display:none;}
.b_recenses .recense_txt.act .moreellipses{display:none;}
.b_recenses .recense_txt.act .morecontent{display:inline;}

/* стили рейтинга */
.rating__review{position:relative; padding:0 0 30px 0;}
.rating__review .vote a{display:inline-block; vertical-align:top; border:1px solid #9D9C9F; border-radius:3px; color:#9D9C9F; width:30px; height:30px; line-height:30px;text-align:center; font-size:25px; font-family:serif;}
.rating__review .vote a[data-val="0"]{line-height:28px;}
.rating__review .vote_count{display:inline-block; vertical-align:top; font-size:14px; color:#000; line-height:32px; min-width:40px; padding:0 5px; text-align:center;}
.rating__review .is_vote a[data-val="0"]:hover{border-color:#DA2D19; color:#DA2D19;}
.rating__review .is_vote a[data-val="1"]:hover{border-color:#0E920E; color:#0E920E;}
.rating__review .vote.is_bad a{border-color:#E3E3E4; color:#E3E3E4; cursor:default;}
.rating__review .vote.is_bad a[data-val="0"]{border-color:#DA2D19; color:#DA2D19;}
.rating__review .vote.is_good a{border-color:#E3E3E4; color:#E3E3E4; cursor:default;}
.rating__review .vote.is_good a[data-val="1"]{border-color:#0E920E; color:#0E920E;}
.rating__review .vote.is_votes a{border-color:#9D9C9F; color:#9D9C9F;}
.rating__review .vote.is_votes .vote_count{color:#9D9C9F;}

/* Показать ещё */
.recense__more{padding:0;}
.recense__more .btn__gray{width:160px; margin:0 0 50px 0;}


/* pda */
.biblio_book_art__pda .biblio_book__wrap{overflow:hidden;}

.biblio_book_art.biblio_book_art__pda .biblio_book__cover{width:140px; margin:0 10px 0 0;}
.biblio_book_art__pda .biblio_book__desc{font-size:14px; line-height:20px; max-width:840px;}
.biblio_book_art__pda .book__type{font-size:12px; margin:0 0 16px 0; overflow:hidden;}
.biblio_book_art.biblio_book_art__pda h1{font-size:18px; font-weight:bold; line-height:25px; margin-top: 0;}
.biblio_book_art__pda .livelib-rating{padding:5px 0 15px 0;}
.biblio_book_art__pda .btn__green_download{height:40px; line-height:40px; font-size:14px; margin:0 0 20px 0; max-width:500px; box-sizing:border-box;}

.biblio_book_art__pda .b_social{padding:0 0 15px 0;}
.biblio_book_art__pda .b_social .label{font-size:14px; line-height:24px;}

.biblio_book_art__pda .biblio_book__info{padding:0 0 10px 0;}
.biblio_book_art__pda .biblio_book__info .info_row{font-size:14px; line-height:20px; overflow:hidden;}
.biblio_book_art__pda .biblio_book__info .info_row .label{width:146px;}
.biblio_book_art__pda .biblio_book__annotation{padding:0 0 27px 0;}

.biblio_book_art__pda .buy_widget{padding:0 0 18px 0;}

.biblio_book_art__pda .b_audio{margin:0 0 20px 0;}
.biblio_book_art__pda .b_download__btn{padding:0 0 25px 0;}
.biblio_book_art__pda .b_download__btn a{font-size:12px; height:30px; line-height:30px; width:120px; display:inline-block; vertical-align:top;}
.biblio_book_art__pda .b_download__btn .counts_book{font-size:12px; line-height:30px; display:inline-block; vertical-align:top; padding:0 0 0 10px;}

.biblio_book_art__pda .book-reader{padding:0 0 25px 0;}

.biblio_book_art__pda .b_read__book{padding:0 0 20px 0; width:140px;}

/* DEV-3142 */
.biblio_book_art__pda .b_download__book {padding: 15px 0 5px; display: inline-block; width: auto; max-width: 300px;}
.biblio_book_art__pda .b_download__book_top {padding: 0 0 10px 10px;}
.biblio_book_art__pda .b_download__book_buttons {margin-right: -20px;}
.biblio_book_art__pda .b_download__book .btn_download {width: 129px; display: inline-block; font-size: 12px; margin: 0 25px 10px 5px;}

.biblio_book_art__pda .biblio_book_author_books{padding:0 0 40px 0;}
.biblio_book_art__pda .biblio_book_author_books .btn__gray{font-size:12px; height:30px; line-height:30px; width:130px;}

.biblio_book_art__pda .fiction__youtube{padding:0 0 30px 0;}
.biblio_book_art__pda .fiction__youtube iframe{height:250px; width:100%; max-width:420px;}

.biblio_book_art__pda .livelib_reviews__block{font-size:14px; line-height:20px; margin:0 0 30px 0;}
.biblio_book_art__pda .livelib_review__row{padding-top:5px;}
.biblio_book_art__pda .livelib_review__row:first-child{padding-top:0;}
.biblio_book_art__pda .livelib_review__rating{line-height:25px; height:25px;}
.biblio_book_art__pda .livelib_review__author{line-height:25px; padding:0 0 0 10px;}
.biblio_book_art__pda .livelib_reviews__block .btn__gray{font-size:12px; height:30px; line-height:30px; width:130px;}

.biblio_book_art__pda .b_comments_new{margin:0 0 30px 0;}
.biblio_book_art__pda .b_comments_new textarea{font-size:14px; line-height:20px; padding:4px 8px;}

.biblio_book_art__pda .recense__more .btn__gray{margin:0 0 30px 0;}
